# Uses of Interface
org.apache.sling.feature.launcher.spi.extensions.ExtensionContext

Packages that use ExtensionContext
Package
Description
org.apache.sling.feature.launcher.impl.extensions.handlers
org.apache.sling.feature.launcher.spi.extensions

## Uses of ExtensionContext in org.apache.sling.feature.launcher.impl.extensions.handlers

Methods in org.apache.sling.feature.launcher.impl.extensions.handlers with parameters of type ExtensionContext
Modifier and Type
Method
Description
`boolean`
ContentPackageHandler.`handle(ExtensionContext context, org.apache.sling.feature.Extension extension)`
`boolean`
RepoInitHandler.`handle(ExtensionContext context, org.apache.sling.feature.Extension extension)`

## Uses of ExtensionContext in org.apache.sling.feature.launcher.spi.extensions

Methods in org.apache.sling.feature.launcher.spi.extensions with parameters of type ExtensionContext
Modifier and Type
Method
Description
`boolean`
ExtensionHandler.`handle(ExtensionContext context, org.apache.sling.feature.Extension extension)`
Try to handle the extension.